Checkout
breser
committed
on 21 Apr 15
Merge r1674580 from trunk:

* r1674580
Warn on SWIG 3.0.0 and newer.
Justification:
SWIG 3.x versions have issues with our Pytho… Show more
Merge r1674580 from trunk:

* r1674580

  Warn on SWIG 3.0.0 and newer.

  Justification:

    SWIG 3.x versions have issues with our Python bindings and we don't

    currently have a great way to work around this.  Other languages work

    fine so I left this as a warning.

  Votes:

    +1: breser, rhuijben, philip

Show less

1.9.0-rc1